/*
 * sys_register.c
 *
 *  Created on: 2016/11/24
 *      Author: takayun
 */
#include "sys_register.h"

char global_registers[REG_MAX_COUNT];

void registers_init() {
	int i;
	for (i = 0; i < REG_MAX_COUNT; i++) global_registers[i] = 0;
}



